<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="https://schema.org/Article">
<head>
	<title>Ecos de Historia |  Paraje del Salto, capítulo IV |  Saltonline </title>
	<meta charset="utf-8"/>
	<meta https-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta https-equiv="Expires" content="-1">
    <meta https-equiv="pragma" content="no-cache">
    <meta name="Description" content="El 13 de setiembre  de 1883 cayó una nevada, que hombres ancianos decían no haber visto nunca">
    <meta name="Keywords" content="nevada,salto,1883,campos,propietarios,tirras,haciendas,criollos,banco del comercio,capilla san patricio,irlandesa,ferrocarril,marzano,banco nacion,1938,loma alta">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Ecos de Historia |  Paraje del Salto, capítulo IV |  Saltonline">
    <meta name="DC.Title" content="Ecos de Historia |  Paraje del Salto, capítulo IV |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <meta itemprop="name" content="Ecos de Historia">
<meta itemprop="description" content="De este número diez o quince no tenían empleo, sino cuando los necesitaban para salir a recoger las haciendas, ya que no había alambrados y se pasaban a otros campos, como también en las yerras y esquila de ovejas, en este trabajo nos mezclábamos con los criollos, sino fuera de esto cada grupo teníamos nuestro chiquero.">
<meta itemprop="image" content="https://saltonline.com.ar/img/ecos130.jpg">

	<!-- archivos de styles -->
	<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='https://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
	<link rel="icon" type="image/png" href="../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../fluidicon.png" title="Saltonline" />
    <link rel="canonical" href="https://saltonline/com.ar/ecos/"/><!-- Mac -->
     <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['https_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="https://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../origenes/inicio_1752.html">Orígenes</a></span></li>
					<li class="active"><span><a href="../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li><span><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li><span><a href="../museos/museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="../ecos/inicio_paraje_1.html">Ecos de Historia</a></h1>
							<p>
								<span class="mobile">A la memoria del Sr. Héctor G. Roldán, publicamos parte de sus archivos de investigación de la historia de Salto.</span><br>
								<span class="desktop">Parroquia San Pablo, Paraje del Salto, Canal del Norte, Propiedades de la Tierra en Salto; son algunos de los estudios realizados por el Sr. Héctor G. Roldán.</span>
							</p>
							<a href="https://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Paraje del Salto - Parte IV</h2>
							<p>"Así al decir del Jesuita, hijo de Salto, Lucio Lapalma: "Se hizo el Salto de ayer, el Salto de hoy, el Salto de las magníficas realidades y nosotros nos iremos y vendrán nuestros hijos y los hijos de nuestros hijos que continuarán elaborando el Salto de las grandes realidades. Que así sea".<br><hr> <span class="mobile">"...En La Loma Alta, que ya estaba alambrada contaron más de diez mil vacunos muertos y en el de mi patrón murieron cuatrocientos, sirvió para que los cuereadores hicieran sus pingües ganancias.”</span></p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>1879, El trabajo en el campo.</h3><br><br>
									<div class="parrafo"><div class="print">
									<p>Siguiendo con esta narración, don Domingo nos cuenta como era el campo: “donde estaba, formábamos una población como de treinta personas en tiempos normales, porque en tiempos de faenas se necesitaban muchos más.
									<br><br>
<p>De este número diez o quince no tenían empleo, sino cuando los necesitaban para salir a recoger las haciendas, ya que no había alambrados y se pasaban a otros campos, como también en las yerras y esquila de ovejas, en este trabajo nos mezclábamos con los criollos, sino fuera de esto cada grupo teníamos nuestro chiquero. Los días de esquila la estancia era una romería, estaba llena de campamentos, era un hormiguero de gente de todo sexo y edad. En tiempo de esquila no quedaba en el pueblo ninguna familia argentina, a menos que no necesitase trabajar, nosotros los gringos, aunque el trabajo era algo pesado, no nos gustaba que terminase porque era también nuestra diversión. Estos trabajos y costumbres eran iguales en toda la provincia, y así llegamos al año 1879.
<br><br>
<p>El 13 de setiembre  de 1883 cayó una nevada, que hombres ancianos decían no haber visto nunca, la nevada fue acompañada de un fuerte viento que duro tres días.<br> Los ganados particularmente los vacunos fueron los que sufrieron más las consecuencias. Toda la hacienda que pudo caminar llego al Río Paraná quedando el tendal de muertos por el campo, hubo también algunas desgracias personales, de personas que se encontraban en el campo, para comprender la perdida basta citar este dato: "En La Loma Alta, que ya estaba alambrada contaron más de diez mil vacunos muertos y en el de mi patrón murieron cuatrocientos, sirvió para que los cuereadores hicieran sus pingües ganancias.""
<br><br>
<p>Bueno a través de este relato nos hemos acercado al fin de un siglo y el inicio de otro con un centro poblado lleno de vigor y ganas de progreso, su población iba creciendo, en 1881 había 6.715 habitantes y en 1895, 6894 Por Decreto del 24 de Febrero de 1865, reglamentario de la Ley de División de Partidos se le establecen sus límites definitivos que son: Al N:N:E: con Arrecifes, Al E:E:S: con Carmen de Areco, Al S: Con Chacabuco y al O:y N:O: con Rojas y Pergamino.
<br><br>
<p>El 1º de Mayo de 1869 Salto inaugura el servicio de Telégrafo a cargo de la Empresa Ferrocarril del Oeste y las galeras que hacen el recorrido  desde Plaza Lorea se unen en Salto con los servicios  de Junín, Lincoln, Rojas, Pergamino, Arrecifes, etc.<br>Lo que da un gran movimiento al pueblo y lo ubica como un jalón de progreso en la inmensidad de la pampa.
<br><br>
<p>Como ya dijimos más arriba el inicio del nuevo siglo lo encuentra a Salto en pleno desarrollo. El ferrocarril  funcionando en sus tres líneas  donde ya se iniciaba una incipiente población  en alguna de sus estaciones, los Hermanos Cividanes con comercio de almacén y ramos generales en Arroyo Dulce, la Colonia Agrícola de  Don Francisco Marzano en Tacuari y Berdier, Don Nicolás Grisolía en Inés Indart, la subdivisión de tierras en Las Saladas y la formación de la Colonia Agrícola en Km.125 (Luego La Invencible) por parte también de Don Francisco Marzano y la firma Ivancich, Kokich y Cia.<br> En Gahan, los caminos aún muy malos son transitados por las chatas sampedrinas, las que normalmente llevaban entre 80 y 100 bolsas de cereales por viaje que se estibaban en los galpones de las playas ferroviarias, lugar en que se concluían los  trabajos de acondicionamiento del cereal, para luego ser llevados en vagones ferroviarios al puerto de Rosario o Buenos Aires.
<br><br>
<p>También la  hacienda para consumo se remitía por ferrocarril a Mataderos, en Bs. Aires; ya a esta altura la cría de ovejas se va dejando de lado y se busca lo más redituable, carne ovina y cereal.
<br><br>
<p>Mucho de estas ganancias que se obtenían se fueron invirtiendo en el mismo Salto que creció ediliciamente, se crearon distintas  Sociedades como la Española, Italiana, Francesa e Irlandesa y cada  una de ellas edifico su sede que aún hoy se mantienen, salvo la irlandesa, Capilla San Patricio, que fue demolida y sus tierras vendidas, se incorpora luego también la Sociedad Argentina.
<br><br>
<p>El Banco de la Provincia que abrió por primera vez sus puertas el 6 de Noviembre de 1867, manteniendo bajo su jurisdicción los partidos de Chacabuco, Carmen de Areco, Arrecifes, Rojas y Junín, que luego por la gran crisis de 1890 cerró sus puertas.
<br><br>
<p>En 1903 se instala el Banco del Comercio, que luego pasó a ser Banco del Comercio Hispano Argentino y que por su vinculación al Banco de la Provincia se asocian y queda nuevamente como Banco de la Provincia, reabriendo sus puertas en Salto el 1 de Junio de 1906.
<br><br>
<p>El señor Francisco Marzano, inmigrante italiano, arrendatario de grandes extensiones de campos y formador de varias colonias agrícolas al efecto de no ver entorpecido su movimiento económico y el control de sus colonias, funda un Banco propio, al que se le dio el nombre de Francisco Marzano e Hijos Ltda. S.A.C.I., para ello levantó el nuevo edifico en la intersección de las calles San Pablo y A. Del Valle y abrió sus puertas en Julio de 1928 y las cierra en 1938, siendo adquirido el inmueble por el Banco de la Nación Argentina, que en ese momento deja de ser Agencia de Crédito Agrario para convertirse en Sucursal en 1939.
<br><br>
<p>Estas dos instituciones fueron  las primeras en dar planes de fomento para las actividades comerciales e industriales, luego y ya en épocas recientes se incorporaron otras entidades bancarias.
<br><br>
<p>Al principio del siglo también la provincia inicia una obra faraónica, el Canal del Norte, que vincularía desde Junín hasta el Río Paraná toda una vasta zona eminentemente agrícola y daría así salida por barco a la producción. Esta obra comprendía 259,075 km. De los cuales casi la mitad había que hacer las excavaciones y el resto por el curso del Río Salto. En nuestro partido se instalaban dos estaciones, La Paloma y Salto.
<br><br>
<p>El transporte se haría por barcazas que circularían por el sistema antiguo de "a la sirga" o sea tirada desde la orilla por caballos, a tal efecto se tenía previsto la construcción de caballerizas y galpones para depósito de los cereales.
<br><br>
<p>Luego de casi llegar a su fin los trabajos se pudo apreciar que no había caudal suficiente de agua para el cometido y si bien se efectuaron estudios para darle solución, todo quedo en la nada y con gran escándalo en el Congreso Provincial por la inversión efectuada.
<br><br>
<p>Se dejó sin efecto el proyecto. Aun hoy se pueden apreciar sobre el río los paredones de las esclusas y en los campos el trazo del zanjón que iba a hacer el canal.
<br><br>
<p>Este siglo  que se va fue realmente de un gran empuje para Salto, si bien hubo un período de poca actividad, salvo  el mejoramiento de caminos , construcción de algún puente, los edificios de la Comisaría y Escuela Nº 6, y anteriormente el nuevo edificio de la Escuela Nº2,  no se vieron grandes adelantos hasta llegada la década del 30. <br>Se construyó el primer pavimento de hormigón en las calles de la ciudad, un nuevo edificio municipal, se mejoró y construyo el peristilo del Cementerio y una obra muy ambicionada como es el Balneario Municipal.
<br><br>
<p>No obstante Salto seguía postergado ya que en días de lluvias quedaba totalmente aislado, no existía ruta pavimentada para ningún destino.
<br><br>
<p>Las autoridades consiguen, luego de mucha lucha el pavimento hasta Arrecifes donde nos conecta con la ruta nacional Nº 7. Se logra también rutas pavimentadas  hacia Rojas y Carmen de Areco luego a Chacabuco y finalmente a Pergamino.
<br><br>
<p>Esa red  caminera facilita la comunicación con todo el país y nos acerca a los grandes centros de concentración humana e industrial, como a los  puertos ubicados sobre el Paraná, o el de Buenos Aires mejorando las condiciones comerciales y de relación humana.
<br><br>
<p>En la década del 20 nacen  tres instituciones, Club Sports Salto, Compañía General y Defensores de Salto,  que con el tiempo adquieren una gran importancia social y deportiva.<br> Edifican grandes sedes y complejos deportivos que hoy son orgullo de la ciudad, por lo que hace a edificación y a su funcionamiento.<br> Luego se fundan otras que aún se encuentran trabajando para emular a las iniciadoras.
<br><br>
<p>Cerámica Sud Americana S.A., fábrica de masitas ARCOR, fábrica de jaulas y acoplados Golondrina y Acoplados Salto, fábricas de alimentos para animales como Metrive, molinos de harina de maíz  de Cooperativa Agrícola Ganadera Ltda. de Salto e Industrias Alimenticias Salto, también dentro del ramo del  agro- industria se instalaron firmas multinacionales como Pionner, Monsanto, Cargill, Sursem y las locales con grandes plantas de silos como Coop. Agrícola Gdra., Coop. Industrial,  incorporándose firmas privadas.
<br><br>
<p>En lo cultural  debemos decir que Salto ostenta el orgullo de haber sido el pueblo del interior que fundo un club social en 1859, más precisamente el 30 de Agosto de ese año se funda el Club Confraternidad, que en 1872 tuvo su sede social propia, un magnífico edificio adyacente al Hotel Nacional y sobre la calle Bs. Aires, construido por  Don Juan Etchegoyen.
<br><br>
<p>En 1883 se funda el Club de Artesanos que cambia su nombre en 1908 por el de Club Buenos Aires, en 1911 cuenta con biblioteca, sala de baile y salón para patinaje.<br>
En 1917 ambas instituciones se fusionan llevando el nombre de Confraternidad-Buenos Aires, luego se llamó Social Buenos Aires y más tarde Social, en 1929 se disuelve este Club dando lugar a la formación del actual Club Progreso.<br>
Los clubes citados más arriba y nacidos en la década del 20, presentando a través de los años distintas inquietudes culturales crearon sus bibliotecas públicas, estando vigentes hoy la del Club Sports y Club Compañía General.
<br><br>
<p>En su momento desarrollaron una gran actividad en teatro vocacional, donde se dieron grandes obras del clásico  teatral, con el tiempo fue decayendo hasta tener un gran impas que se renueva con la aparición de una institución llamada Teatro de Salto que mantiene viva la llama por este arte.<br><br>
<p>La Sociedad Argentina crea una gran Biblioteca Pública que debe ser en la actualidad la más visitada, desarrollando continuamente conferencias, actos culturales, etc.
<br><br>
<p>Gente amante del acervo salteño han dado lugar al nacimiento de dos museos, uno histórico creado por el Prof. Oscar P. Quiñones, que ha tomado mucho impulso a partir de una Asociación que lo apoya, otro el Museo del Tango, propiedad del señor Aníbal Marzano y a nivel oficial el Museo de Arqueología y Paleontología Municipal que también apoyado por una Comisión está trabajando para ubicarse en el lugar que se merece.
<br><br>
<p>La Dirección de Cultura Municipal, creada a partir de 1973 viene desarrollando una gran tarea cultural con la formación de diversos talleres como plástica, literatura, folklore, tango, etc. Donde pueden encausar sus inquietudes todo aquel que sienta una inclinación hacia estas actividades.
<br><br>
<p>La ampliación de la construcción de pavimento urbano, iniciada en 1967, interrumpida y vuelta a renacer en 1974, tomando un verdadero impulso a partir de 1978, cuando la Cooperativa Ltda. De Consumo de Electricidad del Salto crea un fondo para obras públicas y se firma con la Municipalidad un convenio por el que la Cooperativa financia las obras a los frentistas, se inicia ahí una verdadera carrera hacia el progreso y hoy vemos que ya el 95% de la planta urbana se encuentra con esta beneficiosa obra.
<br><br>
<p>Cerrando diremos que Salto se encuentra  dentro de una zona privilegiada por la calidad de sus tierras, que son la fuente principal de recursos económicos y que al encontrase distribuidas en parcelas rentables dan posibilidades para que exista un ingreso que permite seguir progresando y teniendo un adelanto acorde a los momentos actuales.
<br>
<br>
<p>Los niveles más elevados de estudios dan satisfacción a sus jóvenes ya que se cuenta con una Escuela Técnica, otra Técnica Agropecuaria, otra de Bachillerato y Educación Terciaria y tres Institutos Secundarios Privados, como así también un Instituto Privado de Danzas, éstos con reconocimiento oficial.
<br><br>
<p>Con el Balneario  y Camping Municipal que es una atracción para el miniturismo, se cuenta en la temporada veraniega con una gran cantidad de turistas, que según manifiestan quedan muy bien impresionados por las instalaciones y por la calidad de la gente.
<br><br>
<p>También no se debe olvidar que en el cementerio local se encuentran los restos de Francisco Sierra (Pancho) el que recibe diariamente innumerables visitas de creyentes que le rinden culto, contando los días 4 de Diciembre, aniversario de su fallecimiento, con miles de visitantes.
<br><br>
<p>Es mucho lo que aún se puede citar sobre este Salto, pero considero que con lo dicho ya se tiene un panorama de su ayer, del hoy y del mañana.<br><br></div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br><br>

                                                         Héctor G. Roldán
                                                           Diciembre 1999

<br>
</p>
									<ul>
										<li><a href="inicio_paraje_1.html">Paraje del Salto - Parte I.</a></li>
										<li><a href="paraje_2.html">Paraje del Salto - Parte II. </a></li>
										<li><a href="paraje_3.html">Paraje del Salto - Parte III.</a></li>
										<li><p>Paraje del Salto - Parte IV.</p></li>
										<li><a href="canal_1.html">Canal del Norte - Parte I.</a></li>
										<li><a href="canal_2.html">Canal del Norte - Parte II.</a></li>
										<li><a href="canal_3.html">Canal del Norte - Parte III. </a></li>
										<li><a href="ecos_parroquia_1.html">Parroquia San Pablo - Parte I.</a></li>
										<li><a href="ecos_parroquia_2.html">Parroquia San Pablo - Parte II.</a></li>
										<li><a href="ecos_parroquia_3.html">Parroquia San Pablo - Parte III.</a></li>
										<li><a href="ecos_parroquia_4.html">Parroquia San Pablo - Parte IV.</a></li>
										<li><a href="ecos_parroquia_5.html">Parroquia San Pablo - Parte V.</a></li>
										<li><a href="ecos_parroquia_6.html">Parroquia San Pablo - Parte VI.</a></li>
										<li><a href="ecos_ancla.html">Un Ancla un Mojón.</a></li>
										<li><a href="ecos_ayrala.html">Don Ildefonzo Ayrala. </a></li>
										<li><a href="ecos_barrutti.html">Don Diego Barruti.</a></li>
										<li><a href="ecos_blanco.html">Don Ängel Manuel Fernández Blanco.</a></li>
										<li><a href="ecos_crisol.html">Señores Ambrosio Plácido Lezica y Juan Crisol.</a></li>
										<li><a href="ecos_dominguez.html">Dr. Juan Aníbal Domínguez.</a></li>
										<li><a href="ecos_dorrego.html">Don Luis Dorrego y Salas. </a></li>
										<li><a href="ecos_lanata.html">Don David y Carlos Lanata.</a></li>
										<li><a href="ecos_pacheco.html">General Pacheco.</a></li>
										<li><a href="ecos_reynoso.html">Don Pablo Reynoso.</a></li>
										<li><a href="ecos_sierra.html">Don José Eustaquio Sierra.</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ORÍGENES</h3>
									
											<div class="img-holder">
												<a href="../origenes/primeros_misioneros.html"><img src="css/images/post-img.png" alt="Orígenes" /></a>
											</div>

											<p><a href="../origenes/primeros_misioneros.html">Primeros Misioneros en el Salto Argentino. <em class="mobile">Empresa de esfuerzo y sacrificio inigualado hicieron los misioneros católicos... </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/blandengues_1752.html"><img src="css/images/post-img2.png" alt="Orígenes" /></a>
											</div>
											<p><a href="../origenes/blandengues_1752.html">Compañía de Blandengues. Su creación (1752). <em class="mobile"> El Marqués de Valdelirios. El Regidor Domingo González. El Capitán Bartolomé Gutiérrez de Paz. Reales cédulas sobre población. </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/cronologia.html"><img src="css/images/post-img3.png" alt="Orígenes" /></a>
											</div>
											<p>
											<a href="../origenes/cronologia.html">Cronología de la Historia I. En agosto de 1737<em class="mobile"> Indios pampas roban haciendas, cometen otros insultos y matan gente cristiana en el paraje denominado "El Salto del Arrecifes". </em>
											<span>Por el Dr. Enrique C. Virto.</span></a></p>
										</li>
										<a href="../origenes/inicio_1752.html" class="view">Ver todo</a><hr><br>
										<a href="https://ensuenos-argentina.com.ar"><img src="css/images/ensuenos280.png" alt="Logo Ensueños ARgentina by South  American Tours" title="Logo Ensueños Argentina by South American Tours" /></a>

																						</div><p>
																							<a href="https://ensuenos-argentina.com.ar">Ensueños Argentina </a><br> <em class=mobile> El viaje más importante de tu vida no es escalar la montaña más alta del mundo o recorrerlo entero, es animarte a vivir la vida a la altura de tus sueños.
																							Nada sucede sin que lo sueñes primero. <i>Viajes con Ensueños.</i><br>Ahora es el momento!
																							</em> <a href="https://ensuenos-argentina.com.ar" ><strong>Contáctanos</strong></a><hr><br> </p>
										<div class=img-holder>
										<a href="../solidario/index.html"><img src="css/images/post-img-acnur.png" alt="Campaña del ACNUR para los Refugiados"/></a>
										</div><p>
										<a href="../solidario/index.html">Saltonline con el ACNUR. <em class=mobile> Estamos juntos <i>#ConLosRefugiados</i>.Por favor únete a nosotros adhiriendo tu firma haciendo click aquí.
										</em> </a><a href="../solidario/index.html" ><strong>Participemos todos</strong></a><hr><br> </p>
										
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									
<!-- Sidebar Ecos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5459619914"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="https://saltonline.com.ar/ecos/ecos_paraje_4.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="https://muropanchosierra.blogspot.com" class="">
								<img src="../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="https://lejosdesalto.blogspot.com" class="">
								<img src="../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../titulares/index.html">Locales</a></li>
							<li><a href="../titulares/index.html">Nacionales</a></li>
							<li><a href="../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../img/slt89b.png" alt="Mapa de Salto" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../img/slt89c.png" alt="Calendario de feriados" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="https://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos/museos_inicio.html">Museos</a></li>
						<li><a href="../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="https://chocotemplates.com" "target_blank">ChocoTemplates.com</a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>